@charset "UTF-8";

@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Questrial&display=swap");

@import url("https://use.typekit.net/jjk6gbi.css");

:root {
  --border-radius-1x: 0px;
  --custom-transition: all 0.3s ease;
}

@media screen {
  
  #ipulse img {
    border-radius: 8px;
  }
  
  .header a i,
  .footer a i {
    margin-right: 0px;
  }
  
  .main-be-area {
    background-color: #EDEDED;
  }
  
  .header {
    display: flex;
    justify-content: center;
    align-items: center;
    
    background-color: #FFFFFF;
    box-shadow: 0px 4px 4px #0000000D;
    
    padding-block: 15px;
    border-bottom: 1px solid var(--border-default);
    z-index: 4;
  }
  
  .header .container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    justify-content: space-between;
    align-items: center;
    
    width: 100%;
    padding-inline: 30px;
  }
  
  .header .invisible-flex-item {
    display: flex;
    align-self: stretch;
    
    min-width: 150px;
    height: 100%;
  }
  
  .header .logo {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .header .logo a img {
    display: block;
    
    height: 60px;
    width: auto;
    
    transition: var(--custom-transition);
  }
  
  .header .logo a:hover img {
    filter: grayscale(100%);
  }
  
  .header .backtosite {
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }
  
  .header .backtosite a {
    display: flex;
    justify-content: center;
    align-items: center;
    
    background-color: var(--brand-color);
    color: #FFFFFF;
    
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0.15px;
    line-height: 41px;
    text-align: center;
    text-transform: uppercase;
    
    padding-block: 0px;
    padding-inline: 15px;
    
    transition: var(--custom-transition);
  }
  
  .header .backtosite:hover a {
    background-color: var(--brand-hovered);
  }
  
  /* --- "Payment not taken here message --- */
  #ipulse .paymentdetails_cell > .border-box {
    background-color: #FFFFE0;
    color: #B8860B;
    
    line-height: 14px;
    text-align: center;
    
    height: auto;
    min-height: unset;
    padding-inline: 10px;
    border: 1px solid #B8860B;
    border-radius: 5px;
  }

  /* --- Payment text --- */
  #ipulse .external-section .border-box {
    background-color: #FAB045;
    color: black;
    padding: 10px;
    font-weight: 400;
    font-size: 15px;
    border-radius: 10px;
  }
  
  /* --- abandonment message --- */
  #exitIntentWrapper {
    background-color: #000000AA;
  }
  
  #exitIntentPopupContainer {
    box-shadow: 0px 0px 10px 10px #00000044;
    
    padding: 0px;
  }
  
  #allContent {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    
    width: 50%;
    height: 100%;
    padding: 30px;
  }
  
  #allContent > * {
    margin: 0px;
  }
  
  #exitIntentHeading {
    font-family: "EB Garamond", "Georgia", georgia, serif, system-ui;
    font-size: 39px;
    font-weight: 400;
    line-height: 46.8px;
    text-align: center;
    text-transform: uppercase;
  }
  
  #exitIntentText {
    font-family: "Open Sans", "Trebuchet MS", trebuchet, system-ui, sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 31.2px;
  }
  
  #exitIntentCtaButton {
    display: flex;
    justify-content: center;
    align-items: center;
    
    background-color: #2F3290;
    color: #FFFFFF;
    
    font-family: "EB Garamond", "Georgia", georgia, serif, system-ui;
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 71px;
    
    padding-inline: 35px;
    padding-block: 0px;
    border: 0px solid transparent;
    
    transition: var(--custom-transition);
  }
  
  #exitIntentCtaButton:hover {
    background-color: #000000;
  }
  
  #exitIntentPopupContainer::after {
    content: "";
    
    /*background-image: url("http://avviohosting.com/abandonment/slieve-russell/slieve-russell-abandonment-sep24.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;*/
    
    width: 50%;
    height: 100%;
  }
  
  .footer {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    
    background-color: var(--brand-color);
    color: #FFFFFF;
    
    font-size: 15px;
    font-weight: 400;
    line-height: 24.5px;
    text-align: center;
    
    padding-block: 0px;
  }
  
  .footer .links {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    
    row-gap: 10px;
    column-gap: 68px;
    width: 100%;
    padding-block: 20px;
    padding-inline: 30px;
    border-bottom: 1px solid #1058A5;
  }
  
  .footer .links a {
    color: #FFFFFF;
    
    transition: var(--custom-transition);
  }
  
  .footer .links a:hover {
    color: #A58669;
  }
  
  .footer .container {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    
    row-gap: 15px;
    width: 100%;
    padding-top: 34px;
    padding-inline: 20px;
    padding-bottom: 40px;
  }
  
  .footer .footer-logo {
    padding-top: 15px;
  }
  
  .footer .footer-logo a img {
    display: block;
    
    width: 172px;
    height: auto;
    
    transition: var(--custom-transition);
  }
  
  .footer .footer-logo a:hover img {
    filter: grayscale(100%);
  }
  
  .footer .address {
    text-align: center;
  }
  
  .footer .socials {
    display: flex;
    justify-content: center;
    align-items: center;
    
    column-gap: 18px;
    padding-block: 15px;
    padding-inline: 9px;
  }
  
  .footer .socials a {
    color: #FFFFFF;
    
    font-size: 15.6px;
    
    transition: var(--custom-transition);
  }
  
  .footer .socials a:hover {
    color: #4C3E2E;
  }
  
  .footer .contact {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    
    row-gap: 10px;
  }
  
  .footer .contact p {
    display: flex;
    justify-content: center;
    align-items: center;
    
    column-gap: 10px;
    margin-block: 0px;
  }
  
  .footer .contact a {
    color: #FFFFFF;
    
    transition: var(--custom-transition);
  }
  
  .footer .contact a:hover {
    color: #A58669;
  }
  
  .footer .seals {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    
    row-gap: 10px;
    column-gap: 20px;
    padding-top: 15px;
    padding-bottom: 10px;
  }
  
  .footer .seals img {
    display: block;
    
    height: 70px;
    width: auto;
  }
  
  .footer .seals a img {
    transition: var(--custom-transition);
  }
  
  .footer .seals a:hover img {
    filter: grayscale(100%) invert(10%);
  }
  
  .footer small {
    font-size: inherit;
    line-height: inherit;
  }
  
  .footer small a {
    color: #FFFFFF;
    
    transition: var(--custom-transition);
  }
  
  .footer small a:hover {
    color: #A58669;
  }
  
}







@media screen and ( max-width: 1199px ) {
  
  #exitIntentPopupContainer {
    width: 80vw;
    height: 60vh;
  }
  
}



/* ----- Tablet specific ----- */
@media screen and (max-width: 999px) {
  
  .header .container {
    grid-template-columns: repeat(2, auto);
  }
  
  .header .invisible-flex-item {
    display: none;
  }
  
  #exitIntentPopupContainer {
    width: 90vw;
    height: 70vh;
  }
  
}



@media screen and ( max-width: 799px ) {
  
  #exitIntentPopupContainer {
    flex-direction: column;
    
    width: 80vw;
    height: 90vh;
  }
  
  #allContent {
    width: 100%;
    height: 40%;
  }
  
  #exitIntentPopupContainer::after {
    width: 100%;
    height: 60%
  }
  
}



/* ----- Mobile specific ----- */
@media screen and (max-width: 499px) {
  
  .header .container {
    display: flex;
    justify-content: center;
    
    padding-inline: 0px;
  }
  
  .header .backtosite {
    display: none;
  }
  
  #exitIntentWrapper {
    display: none !important;
  }
  
}